<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>Processzor</string>
	<key>Combined.Combined</key>
	<string>Egyesített</string>
	<key>Disks.%@ available</key>
	<string>%@ elérhető</string>
	<key>Disks.Disks</key>
	<string>Lemezek</string>
	<key>Memory.Memory Pressure</key>
	<string>Memóriaterhelés</string>
	<key>Network.Download</key>
	<string>Letöltés</string>
	<key>Network.Upload</key>
	<string>Feltöltés</string>
	<key>Power.Battery</key>
	<string>Akkumulátor</string>
	<key>Weather.%@ chance of rain</key>
	<string>%@ eső valószín.:</string>
	<key>Weather.Currently %1$@ and %2$@. High of %3$@. Low of %4$@</key>
	<string>Jelenleg %1$@ és %2$@. A legmagasabb hőmérséklet %3$@, a legalacsonyabb hőmérséklet %4$@</string>
	<key>Weather.Weather</key>
	<string>Időjárás</string>
</dict>
</plist>
